<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <style>
        
    </style>
</head>
<body>
    
  <form action="/login_completed" method="post" >
        <label for="username">Username : </label><br>
        <input type="text" id="username" name="username" ><br>
        <label for="password">Password : </label><br>
        <input type="password" id="password" name="password" ><br>
        <br><br>
        <input type="submit" value="Submit">
  </form>

</body>
</html>
